Subject: [PATCH v2 0/9] Tegra xHCI support

From: [email-masked] (Stephen Warren)
Date: Mon, 18 Aug 2014 11:30:03 -0600

On 08/18/2014 11:08 AM, Andrew Bresticker wrote:
> This series adds support for xHCI on NVIDIA Tegra SoCs.  This includes:
>   - adding a driver for the mailbox used to communicate with the xHCI
>     controller's firmware,
>   - extending the XUSB pad controller driver to support the USB PHY
>     types (UTMI, HSIC, and USB3), and
>   - adding a xHCI host-controller driver.

Can you please remind us what dependencies exist between the patches? In 
other words, is it possible to apply parts of the series to their usual 
subsystem branches, or does the whole thing need to go into a single 
topic branch in order to avoid compile-time problems, or run-time 
problems in features unrelated to the new functionality? Thanks.